.specialty {
  /* box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1); */
  padding: 60px 0 60px 0;
  background: url("../../img/service-bg.jpg") center top no-repeat fixed;
  /* background-color: #f23a2e; */
  background-size: cover;
  position: relative;
}

.specialty::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.58);
  z-index: 9;
}

.specialty .container {
  position: relative;
  z-index: 10;
}

.bg-image {
  overflow: hidden;
  background-repeat: no-rpeeat;
  background-size: cover;
  position: relative;
  min-height: 300px;
  background-position: center center;
}

.half-sm .text {
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.half-sm:hover .text,
.half-sm:focus .text {
	background: #f23a2e!important;
	color: #fff
}